@import url('https://fonts.googleapis.com/css2?family=Sora&display=swap');
#root {
    box-sizing: border-box !important;
    margin: 0  !important;
    padding: 0  !important;
}

#body {
    position: relative;
    min-height: 50vh;
}


#footer-container {
    position: relative;
    bottom: 0;
    width: 100;
    clear: both;
}

.swal2-confirm, .swal2-cancel {
    border-radius: 0 !important;
}

.swal2-popup {
    border-radius: 0 !important;
}

#footer-center ul {
    padding: 0;
    flex: 1;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

#footer-center li {
    width: 50%;
}

#footer-center a {
    text-decoration: none;
}

#footer-center a:hover {
    font-weight: bold;
}

#footer-right p {
    flex: 1;
    margin-bottom: 0;
}

#footer-right svg {
    margin-right: 10px;
}

#footer-newsletter {
    width: 100%;
    height: 100%;
    background-color: #e3f3e4;
    padding: 0;
    margin: 0;
    margin-top: 50px;
}



#social-icon:hover {
    color: #5ab103 !important;
}

#top-banner-container {
    max-height: 500px;
}

#top-banner1 {
    max-height: 500px;
    padding-right: 0;
    clear: both;
}

#banner-stack {
    padding-left: 0;
    max-height: 500px;
    clear: both;
}

img {
    float: right;
}
